KLA10243
DoS vulnerability in LibreOffice
Обновлено: 17/06/2019
Дата обнаружения
31/07/2013
Уровень угрозы
High
Описание

An unspecified vulnerability was found in LibreOffice. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed XML document.

Пораженные продукты

LibreOffice versions 3.6.7 and earlier
LibreOffice 4 versions 4.0.3 and earlier

Решение

Update to latest version
LibreOffice

Первичный источник обнаружения
LibreOffice advisory
Оказываемое влияние
?
DoS 
[?]
Связанные продукты
LibreOffice
CVE-IDS